/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus { outline: none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {text-transform: capitalize;}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content:"/";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height:0;
}
html[xmlns] .flexslider .slides {display: block;}
* html .flexslider .slides { height: 1%;}
.no-js .flexslider .slides > li:first-child { display: block;}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  /*position: relative;*/
}
.flexslider .slides {/*zoom: 1;*/}
.flexslider .slides img {height: auto;}
.flex-viewport {max-height: 439px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height:439px;}
.loading .flexslider {max-height:439px; background: url(../images/ajax-loader.gif) no-repeat center center;}
.carousel li { margin-right: 5px;} 
.flex-direction-nav {}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width:41px;
  height:41px;
  margin:0;
  position: absolute;
  top:55%;
  z-index: 10;
  overflow: hidden;
  opacity:1;
  cursor: pointer;
  text-indent:-999999px;
  background:none;
}
.flex-direction-nav .flex-prev {
  left:1%;
  background-position:0px 0;
}
.flex-direction-nav .flex-next {
  right:1%;
}
.flex-direction-nav .flex-next:hover {
	background-position:-44px 0;
}
.flex-direction-nav .flex-prev:hover {
	background-position:0px -42px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 0px;
  right:0;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width:auto;
  position: absolute;
  bottom:31px;
  left:0;
  right:0;
  text-align:center;
  z-index:100;
}
.flex-control-nav li {
  margin: 0 7px 0 0;
  display: inline-block;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
